CVE-2008-5197

2008-11-21T17:30:00
ID CVE-2008-5197
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:32:00

Description

SQL injection vulnerability in classifieds.php in PHP-Fusion allows remote attackers to execute arbitrary SQL commands via the lid parameter in a detail_adverts action.